/* -----------------------------------------------------------------------------
	 Table contents Section 
----------------------------------------------------------------------------- */
TABLE.Component {
	BACKGROUND-COLOR: #e9ecf5;
	BORDER: solid 0px #000077;
	BORDER-COLLAPSE: collapse; 
	FONT-SIZE: x-small; 
	WIDTH: 100%;
}

TABLE.NotTransparent 
{
	BACKGROUND-COLOR: #638cbd;
}

TD {
	COLOR: #000077; 
	FONT-SIZE: 12px;
	PADDING: 2px;
	MARGIN: 2px;
}

TR.Header TD {
	COLOR: white; 
}

TABLE, TD.Base {
	PADDING: 0px;
	MARGIN: 0px;
}

/* -----------------------------------------------------------------------------
	 Cell Emphasis Section 
----------------------------------------------------------------------------- */
.CellEmphasis { 
	BACKGROUND-COLOR: #638cbd;
	COLOR:white; 
	FONT-WEIGHT: bold; 
}

.Header {
	BACKGROUND-IMAGE: url(Images/BlueHeaderFull.gif); 
	COLOR:White; 
	FONT-WEIGHT: bold; 
}

.Silver {
	BACKGROUND-IMAGE: url(Images/SilverHeader.gif); 
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
}

.PageTitle {
	FONT-SIZE: 18px;
	PADDING: 2px;
}

TR.SubHeader {
	BACKGROUND-IMAGE: url(Images/BlueSubHeader.gif); 	
}

TR.Header A, TD.Header A {
	COLOR: White;
}


/* -----------------------------------------------------------------------------
	 Toolbar section 
----------------------------------------------------------------------------- */
.ToolbarDiv {
	DISPLAY: inline;
}

.ToolbarButton{
	BACKGROUND-COLOR: lightgray; 
	BORDER: 0px;
	COLOR: #000077; 
	FONT-SIZE: 12px; 
	FONT-FAMILY: Arial, Verdana, Helvetica; 
	FONT-WEIGHT: bold; 
	PADDING: 5px;
	TEXT-DECORATION: none;
	HEIGHT: 20px;
}

.CriteriaButton{
	BACKGROUND-COLOR: transparent;
	BORDER: #638cbd 1px solid; 
	BORDER-BOTTOM: #4d4a46 1px solid; 
	BORDER-RIGHT: #4d4a46 1px solid; 
	COLOR: #336699;
	FONT-SIZE: 12px; 
	FONT-FAMILY: Arial, Verdana, Helvetica; 
	FONT-WEIGHT: bold; 
	HEIGHT: 24px;
	PADDING: 1px;
	TEXT-DECORATION: none;
}

.ToolbarButton:hover, .CriteriaButton:hover {
	BACKGROUND-IMAGE: url(Images/BlueHeaderFull.gif); 
	COLOR: white;
	BORDER-COLOR: #4d4a46; 
	BORDER-BOTTOM-COLOR: #638cbd; 
	BORDER-RIGHT-COLOR: #638cbd; 
}


/* -----------------------------------------------------------------------------
	 Background logo at top left 
----------------------------------------------------------------------------- */
#logo1 {
  BACKGROUND-IMAGE: url(Images/BlueLogoBOM.gif);
	HEIGHT: 62px;
	WIDTH: 175px;
}

#logo2 {
  BACKGROUND-IMAGE: url(Images/BlueLogoRight.gif);
	HEIGHT: 62px;
	WIDTH:  75px;
}
#logo3 {
	BACKGROUND-IMAGE: url(Images/BlueSubLogo.gif); 	
	HEIGHT: 24px;
	WIDTH:  176px;
}
	
	
	
/* -----------------------------------------------------------------------------
	 DIVs section 
----------------------------------------------------------------------------- */
BODY {
	BEHAVIOR: url(csshover.htc);
	FONT-FAMILY: Arial, Verdana, Helvetica;
	PADDING: 0em; 
	BACKGROUND: #fff; 
	MARGIN: 0px;
}

DIV.fixedBox {
	BORDER: 0px; 
	BACKGROUND: #fff; 
	TOP: 0em;
	LEFT: 0em; 
	WIDTH: 100%; 
	POSITION: fixed; 
}

HTML DIV.fixedBox {
	POSITION: absolute
}

#idFillerDiv1 
{
	HEIGHT: 58px;
}

#idDetailsDiv {
	DISPLAY: block;
	WIDTH: 100%; 
}

#idSearchDiv {
	BACKGROUND-COLOR: #e9ecf5;
	BORDER: #638cbd 5px solid; 
	BORDER-RIGHT: #4d4a46 5px solid; 
	BORDER-BOTTOM: #4d4a46 5px solid; 
	DISPLAY: none;
	PADDING: 10px;
	POSITION: absolute;
	TOP: 175px;
	WIDTH: 600px;
	Z-INDEX: 100;
}

#idSearchIFrameShadow {
	DISPLAY: none;
	POSITION: absolute;
	TOP: 175px; 
	WIDTH: 600px;
	Z-INDEX: 90;
}

#idSearchResultsDiv {
	DISPLAY: none; 
}

/* Hide the Details button if under <form id="WfLoginForm">*/
#WfLoginForm #idToolbarDetails {
	DISPLAY: none; 
}

.InlineDisplay {
	DISPLAY: inline;
}

.SearchCriteria {
	DISPLAY: none;
}

